# Uses of Class
org.eclipse.emf.cdo.security.provider.OrFilterItemProvider

Packages that use OrFilterItemProvider
Package
Description
org.eclipse.emf.cdo.security.provider
The generated EMF edit support of the CDO security model.

## Uses of OrFilterItemProvider in org.eclipse.emf.cdo.security.provider

Fields in org.eclipse.emf.cdo.security.provider declared as OrFilterItemProvider
Modifier and Type
Field
Description
`protected OrFilterItemProvider`
SecurityItemProviderAdapterFactory.`orFilterItemProvider`
This keeps track of the one adapter used for all `OrFilter` instances.